Cyberduck Mountain Duck CLI

#6685 closed defect (thirdparty)

Ghost menu items

Reported by: Aarakast Owned by: yla
Priority: normal Milestone:
Component: interface Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by dkocher)

Sometimes when right-clicking on a bookmark the menu item "Edit Bookmark" doesn't disappear anymore. It just stays there until I reboot my computer. I can't say why it happens, and it doesn't occur on a regular basis but happened a lot of times in the last years. (No idea how old Cyberduck for Windows is, but since the first time I used it.)

Attachments (1)

ghost-bookmarks.png (85.9 KB) - added by Aarakast on May 16, 2012 at 8:31:39 AM.

Download all attachments as: .zip

Change History (7)

Changed on May 16, 2012 at 8:31:39 AM by Aarakast

comment:1 Changed on May 16, 2012 at 9:07:42 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.3
  • Owner set to yla

comment:2 Changed on Aug 21, 2012 at 8:42:12 AM by yla

  • Resolution set to thirdparty
  • Status changed from new to closed
Last edited on May 1, 2015 at 8:47:25 AM by dkocher (previous) (diff)

comment:3 Changed on Oct 4, 2012 at 10:10:14 PM by dkocher

#6635 closed as duplicate.

comment:4 Changed on Mar 22, 2013 at 10:11:47 AM by dkocher

  • Milestone 4.4 deleted

comment:5 Changed on May 1, 2015 at 8:47:43 AM by dkocher

  • Description modified (diff)

comment:6 Changed on May 1, 2015 at 8:48:10 AM by dkocher

#8782 closed as duplicate.

Note: See TracTickets for help on using tickets.